{
  "id": 3340672,
  "name": "The People of the State of Illinois, defendant in error, v. Richard E. Parker, plaintiff in error",
  "name_abbreviation": "People v. Parker",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,242",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 477,
    "ocr_confidence": 0.518,
    "sha256": "0e47e988b0721bc6070d5a53ed3496a4b7661ab3bac0be0ca09c8a4316811196",
    "simhash": "1:4373387dd21c9298",
    "word_count": 78
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Richard E. Parker, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Oliver A. Clark, for plaintiff in error. Robert E. Crowe, State\u2019s Attorney, Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Richard E. Parker, plaintiff in error.\nGen. No. 31,242.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nOliver A. Clark, for plaintiff in error. Robert E. Crowe, State\u2019s Attorney, Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, for defendant in error."
  },
  "file_name": "0622-02",
  "first_page_order": 656,
  "last_page_order": 656
}
